@charset "utf-8";

html {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
    background-color: #ffffe0;
    color: #4F4F4F;
    margin: 0 auto;
    padding: 0;
    font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "��S�V�b�N", "Yu Gothic", "��S�V�b�N��", "YuGothic", "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "���C���I", Meiryo, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: 100%;
}

h1 {
    color: #fff;
    font-size: 16px;
}

h2 {
    border-left: 6px solid #ffac00;
    font-size: 16px;
}
.bold{
    font-weight: bold; 
}

ul {
    padding-left: 0.6em;
    font-size: 1.0rem;
    list-style: none;
}

.inlineh2 {
    display: inline;
    border-left: 6px solid #ffac00;
    font-size: 16px;
    color: #ff8c00;
    font-weight: bold;
}


#game-explain p {
    margin-top: -2px;
}

#game-explain img {
    margin-top: 5px;
}
#tophref{
    color:#ffffff;
}

white {
    color: white;
    font-size: 12px;
}

.orange  {
    color: #ff4500;
    font-weight: bold;
}

b {
    font-weight: bold;
}

p {
    line-height: 1.0;
    letter-spacing: 0.05em;
    text-align: justify;
    text-justify: distribute;
    font-size: 14px;
}

a:link {
    color: #ff8500;
}

a:visited {
    color: #ff8500;
}

a:hover {
    color: #ff8500;
}

a:active {
    color: #ff8500;
}
a{
    font-weight: bold; 
}

.outline {
    margin: 0 auto 10px auto;
    text-align: left;
    width: 95%;
}

.main {
    width: 100%;
    background-color: #ffa500;
    color: #FFFFFF;
    margin: 0px auto 10px auto;
}

.main2 {
    clear: both;
    text-align: left;
    border-top-width: 0px;
    border-right-width: 5px;
    border-bottom-width: 5;
    border-left-width: 0px;
    border-style: solid;
    border-color: #aaaaaa;
    background-color: #FFFFFF;
    padding: 10px;
    margin: 0px auto 20px auto;
}


.game-ads-container {
    width: 312px;
    vertical-align: top;
    display: inline-block;
    margin: 2px 2px;
}

.game-container {
    width: 300px;
    height: 80px;
    vertical-align: top;
    display: inline-block;
    margin: 2px 2px;
    padding: 5px;
    border: medium solid;
    border-width: thin;
    border-color: #999999;
    background-color: #ffffe0;
}
.game-container p{
    margin-top:5px;
    line-height: 17px;
}
.game-container .bold{
    line-height: 18px;
}

.headimg {
    float: left;
    padding: 3px 3px 3px 3px;
}

.game-image {
    float: left;
    vertical-align: top;
}

.game-explain {
    vertical-align:1.5em
}

img.samune {
    border-style: inset;
    color: #BBB;
    margin-right: 5px;
    width: 70px;
    height: 70px;
}

.strong {
    font-size:16px;
    line-height: 1.5em; 
    color:#ff5c00;
    font-weight:bold;
    display: inline-block;
    border-bottom: 2px solid #ff8c00;
}

#menu-box{
    display: none;
    
}
.slicknav_menu {
    background-color: #ffac00 !important;
  }
  .slicknav_nav li {
    border-top: 1px solid #ffc500;
  }
  .slicknav_nav li a:hover {
    color: #ffffff !important;
    background: #ff5500 !important;
  }
  .slicknav_btn {
    float: left !important;
    background-color: #ff5500 !important;
  }
@media screen{
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
        display:block;
	}
}

#center{
    text-align: center;
}
